.G1 { background-color: #54ff9f; color: #ff000b;
border: solid 1px #191970; margin: 1px;
padding: 1px; } 
.G2 { background-color:#f8f8ff; color: #6a5acd;
border-style: solid; border-
width: 1px; border-color: #79cdcd; margin: 1px;
padding: 1px; } 
.G3 { background-color: #f1ec5f; color: #003400;
border: solid 1px #ea151e; margin: 1px;
padding: 1px; } .G4 { background-color: #ea5015; color: #ffba51;
border: solid 1px #ea151e; margin: 1px;
padding: 1px; } .G5 { background-color: #bde0e6; color: #2d427b;
border: solid 1px #009955; margin: 1px;
padding: 1px; }
.G1 a { color: #ee00ff; }
.G3 a:link { color: #001100;}
.G5 a { color: #222386; }
.G6 { border:1px
solid darkslateblue;
background-color: darkslateblue; color: white;
text-align:center;magrin:1px;padding:1px; } .G7 { background-color: #c0d0e6; color: #a84300;
border: solid 1px #6f3771; margin: 1px;
padding: 1px; }
.G7 a { color: #ee00ff; } .G8 { background-color: #c60000; color: #ffc125;
border-top: 3 px;border-bottom: 2 px;
border-left: solid 3px #ffb90f; margin: 1px;
padding: 1px; }
.G8 a { color: #ee00ff; }